## ruby-faraday-multipart 1.0.4

=== debian/changelog ===
ruby-faraday-multipart (1.0.4-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Pirate Praveen <praveen@debian.org>  Sun, 04 Feb 2024 15:03:26 +0530

ruby-faraday-multipart (1.0.4-1) unstable; urgency=medium

  * Initial release (Closes: #1026043)

 -- Pirate Praveen <praveen@debian.org>  Sun, 18 Jun 2023 11:46:03 +0530
