=== debian/control ===
Source: ruby-faraday-multipart
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-multipart-post (>= 2)
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-faraday-multipart.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-faraday-multipart
Homepage: https://github.com/lostisland/faraday-multipart
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-faraday-multipart
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Perform multipart-post requests using Faraday
 The Multipart middleware converts a Faraday::Request#body Hash of key/value
 pairs into a multipart form request, but only under these conditions:
  * The request's Content-Type is "multipart/form-data"
  * Content-Type is unspecified, AND one of the values in the Body responds to
  #content_type.
