## ruby-faraday-multipart 1.2.0

=== debian/changelog ===
ruby-faraday-multipart (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 08 Feb 2026 12:58:06 -0600
