=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                ruby-multipart-post (>= 2)
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-faraday-multipart.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-faraday-multipart
 Homepage: https://github.com/lostisland/faraday-multipart
